#
#Wed Oct 08 22:40:58 EEST 2003
dialogTitle=%S
PasswordTitle=%S
dialogText=Do you want to use %S as the default mail application? 
loginTitle=%S
errorMessage=%S could not be set as the default mail application because a registry key could not be updated. Verify with your system administrator that you have write access to your system registry, and then try again.
mapiBlindSendWarning=Another application is attempting to send mail using your user profile. Are you sure you want to send mail?
checkboxText=Do not display this dialog again
loginText=Please enter your password for %S\:
defaultMailDisplayTitle=%S
loginTextwithName=Please enter your username and password 
mapiBlindSendDontShowAgain=Warn me whenever other applications try to send mail from me
errorMessageTitle=%S
